<?php
/*
 * Template Name: Home Template
 * Description: A Page Template with a Page Builder design.
 */
$supmax_redux_demo = get_option('redux_demo');
get_header(); ?>

<section id="home" class="slider-area slider-bg d-flex align-items-center">
    <div class="container">
        <div class="slider-overflow">
            <div class="row">
                <div class="col-lg-6 order-0 order-lg-2">
                    <div class="slider-img text-center text-lg-right text-xl-center position-relative">
                        <img src="<?php echo get_template_directory_uri();?>/assets/img/slider/slider_img.png" alt="img" class="wow fadeInRight" data-wow-delay="0.6s">
                        <img src="<?php echo get_template_directory_uri();?>/assets/img/slider/slider_shape.png" alt="img" class="slider-shape wow fadeInRight" data-wow-delay="0.3s">
                    </div>
                </div>
                <div class="col-lg-6">
                    <div class="slider-content">
                        <h2 class="wow fadeInUp" data-wow-delay="0.2s">Vitamin <span>Provided</span> Way Supplement</h2>
                        <p class="wow fadeInUp" data-wow-delay="0.4s">Lorem ipsum dolor sit amet, consectetur adipiscing seddo eiumod tempor incididunt labore dolore</p>
                        <div class="slider-btn">
                            <a href="#contact" class="btn wow fadeInLeft" data-wow-delay="0.6s">purchase</a>
                            <a href="#contact" class="btn white-btn wow fadeInRight" data-wow-delay="0.6s">contact us</a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- slider-area-end -->

<!-- features-area -->
<section id="features" class="features-area features-bg">
    <div class="container">
        <div class="row">
            <div class="col-xl-3 col-lg-4 col-md-6">
                <div class="single-features text-center mb-50">
                    <div class="features-icon mb-20">
                        <img src="<?php echo get_template_directory_uri();?>/assets/img/icon/features_icon01.png" alt="img">
                    </div>
                    <div class="features-content">
                        <h5>Increased Energy</h5>
                        <p>Lorem ipsufm dolor site amet mortllis regione,dolor sit amet mollis.</p>
                    </div>
                </div>
            </div>
            <div class="col-xl-3 col-lg-4 col-md-6">
                <div class="single-features text-center mb-50">
                    <div class="features-icon mb-20">
                        <img src="<?php echo get_template_directory_uri();?>/assets/img/icon/features_icon02.png" alt="img">
                    </div>
                    <div class="features-content">
                        <h5>Calorie Build Up</h5>
                        <p>Lorem ipsufm dolor site amet mortllis regione,dolor sit amet mollis.</p>
                    </div>
                </div>
            </div>
            <div class="col-xl-3 col-lg-4 col-md-6">
                <div class="single-features text-center mb-50">
                    <div class="features-icon mb-20">
                        <img src="<?php echo get_template_directory_uri();?>/assets/img/icon/features_icon03.png" alt="img">
                    </div>
                    <div class="features-content">
                        <h5>Energy Grow Up</h5>
                        <p>Lorem ipsufm dolor site amet mortllis regione,dolor sit amet mollis.</p>
                    </div>
                </div>
            </div>
            <div class="col-xl-3 col-lg-4 col-md-6">
                <div class="single-features text-center mb-50">
                    <div class="features-icon mb-20">
                        <img src="<?php echo get_template_directory_uri();?>/assets/img/icon/features_icon04.png" alt="img">
                    </div>
                    <div class="features-content">
                        <h5>Regular Routine</h5>
                        <p>Lorem ipsufm dolor site amet mortllis regione,dolor sit amet mollis.</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <h6 class="offer-percentage">50% OFF</h6>
</section>
<!-- features-area-end -->

<!-- services-area -->
<section id="supplement" class="services-area pt-110 pb-120">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-xl-7 col-lg-8 col-md-10">
                <div class="section-title text-center mb-55">
                    <h2>WHY USE SUPMAX</h2>
                    <div class="bar"></div>
                    <p>There are many variations of passages of Lorem Ipsum that available, but the majority have fered alteration in some
                    form, by injected humour.</p>
                </div>
            </div>
        </div>
        <div class="row align-items-center">
            <div class="col-xl-4 col-lg-6 col-md-6">
                <div class="single-delivery-services mb-70 pr-40">
                    <div class="ds-icon order-0 order-md-2">
                        <img src="<?php echo get_template_directory_uri();?>/assets/img/icon/ds_icon01.png" alt="icon">
                    </div>
                    <div class="ds-content text-center text-sm-left text-md-right">
                        <h5>Increased Energy</h5>
                        <p>Lorem ipsufm dolor site amet mortllis supmax regio amet mollis</p>
                    </div>
                </div>
                <div class="single-delivery-services mb-70 pr-40">
                    <div class="ds-icon order-0 order-md-2">
                        <img src="<?php echo get_template_directory_uri();?>/assets/img/icon/ds_icon02.png" alt="icon">
                    </div>
                    <div class="ds-content text-center text-sm-left text-md-right">
                        <h5>flower formula</h5>
                        <p>Lorem ipsufm dolor site amet mortllis supmax regio amet mollis</p>
                    </div>
                </div>
                <div class="single-delivery-services mb-70 pr-40">
                    <div class="ds-icon order-0 order-md-2">
                        <img src="<?php echo get_template_directory_uri();?>/assets/img/icon/ds_icon03.png" alt="icon">
                    </div>
                    <div class="ds-content text-center text-sm-left text-md-right">
                        <h5>drug interactions</h5>
                        <p>Lorem ipsufm dolor site amet mortllis supmax regio amet mollis</p>
                    </div>
                </div>
            </div>
            <div class="col-xl-4 d-none d-xl-block">
                <div class="d-services-img">
                    <img src="<?php echo get_template_directory_uri();?>/assets/img/images/services_img.png" alt="img">
                </div>
            </div>
            <div class="col-xl-4 col-lg-6 col-md-6">
                <div class="single-delivery-services mb-70 pl-40">
                    <div class="ds-icon">
                        <img src="<?php echo get_template_directory_uri();?>/assets/img/icon/ds_icon04.png" alt="icon">
                    </div>
                    <div class="ds-content">
                        <h5>honey Sweet Energy</h5>
                        <p>Lorem ipsufm dolor site amet mortllis supmax regio amet mollis</p>
                    </div>
                </div>
                <div class="single-delivery-services mb-70 pl-40">
                    <div class="ds-icon">
                        <img src="<?php echo get_template_directory_uri();?>/assets/img/icon/ds_icon05.png" alt="icon">
                    </div>
                    <div class="ds-content">
                        <h5>natural ingredients</h5>
                        <p>Lorem ipsufm dolor site amet mortllis supmax regio amet mollis</p>
                    </div>
                </div>
                <div class="single-delivery-services mb-70 pl-40">
                    <div class="ds-icon">
                        <img src="<?php echo get_template_directory_uri();?>/assets/img/icon/ds_icon06.png" alt="icon">
                    </div>
                    <div class="ds-content">
                        <h5>fishbone diagram</h5>
                        <p>Lorem ipsufm dolor site amet mortllis supmax regio amet mollis</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- services-area-end -->

<!-- video-area -->
<section class="video-area video-bg">
    <div class="container">
        <div class="video-overlay">
            <div class="row align-items-center">
                <div class="col-xl-5 col-lg-8 order-2 order-lg-0">
                    <div class="video-title">
                        <span>Our Chalanges</span>
                        <h2><span>never</span> break our promise</h2>
                        <a href="#price">more services<span></span></a>
                    </div>
                </div>
                <div class="col-lg-3">
                    <div class="video-play">
                        <a href="https://www.youtube.com/watch?v=iWKu6WNFf9M" class="popup-video"><img src="<?php echo get_template_directory_uri();?>/assets/img/icon/play_btn.png" alt="img"></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- video-area-end -->

<!-- gallery-area -->
<section id="gallery" class="gallery-area gallery-bg pt-110 pb-90">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-xl-7 col-lg-8 col-md-10">
                <div class="section-title text-center mb-55">
                    <h2>Product Gallery</h2>
                    <div class="bar"></div>
                </div>
            </div>
        </div>
        <div class="row justify-content-center">
            <div class="col-xl-8 text-center">
                <div class="product-menu mb-60">
                    <button class="active" data-filter="*">All Items</button>
                    <button class="" data-filter=".cat-one">WordPress</button>
                    <button class="" data-filter=".cat-two">HTML</button>
                    <button class="" data-filter=".cat-three">Marketing</button>
                    <button class="" data-filter=".cat-four">eCommerce</button>
                    <button class="" data-filter=".cat-five">Plugins</button>
                </div>
            </div>
        </div>
        <div class="row gallery-active">
            <div class="col-lg-8 col-md-12 grid-item cat-five cat-four">
                <div class="single-gallery-img mb-30">
                    <a href="<?php echo get_template_directory_uri();?>/assets/img/gallery/gallery_thumb01.jpg"><img src="<?php echo get_template_directory_uri();?>/assets/img/gallery/gallery_thumb01.jpg" alt="img"></a>
                    <div class="gallery-overlay">
                        <h5 class="gallery-overlay-title"><a class="popup-image view-link" href="<?php echo get_template_directory_uri();?>/assets/img/gallery/gallery_thumb01.jpg">Protein Capsules</a></h5>
                        <span>Blanding , Digital</span>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-6 grid-item cat-one cat-three">
                <div class="single-gallery-img mb-30">
                    <a href="#"><img src="<?php echo get_template_directory_uri();?>/assets/img/gallery/gallery_thumb02.jpg" alt="img"></a>
                    <div class="gallery-overlay">
                        <h5 class="gallery-overlay-title"><a class="popup-image view-link" href="<?php echo get_template_directory_uri();?>/assets/img/gallery/gallery_thumb02.jpg">Protein Capsules</a></h5>
                        <span>Blanding , Digital</span>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-6 grid-item cat-one cat-four cat-two">
                <div class="single-gallery-img mb-30">
                    <a href="#"><img src="<?php echo get_template_directory_uri();?>/assets/img/gallery/gallery_thumb03.jpg" alt="img"></a>
                    <div class="gallery-overlay">
                        <h5 class="gallery-overlay-title"><a class="popup-image view-link" href="<?php echo get_template_directory_uri();?>/assets/img/gallery/gallery_thumb03.jpg">Protein Capsules</a></h5>
                        <span>Blanding , Digital</span>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-6 grid-item cat-five cat-three cat-two">
                <div class="single-gallery-img mb-30">
                    <a href="#"><img src="<?php echo get_template_directory_uri();?>/assets/img/gallery/gallery_thumb04.jpg" alt="img"></a>
                    <div class="gallery-overlay">
                        <h5 class="gallery-overlay-title"><a class="popup-image view-link" href="<?php echo get_template_directory_uri();?>/assets/img/gallery/gallery_thumb04.jpg">Protein Capsules</a></h5>
                        <span>Blanding , Digital</span>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- gallery-area-end -->

<!-- fact-area -->
<section class="fact-area fact-bg">
    <div class="container">
        <div class="row">
            <div class="col-lg-3 col-sm-6">
                <div class="single-fact text-center mb-50">
                    <div class="fact-icon mb-25">
                        <img src="<?php echo get_template_directory_uri();?>/assets/img/icon/fact_icon01.png" alt="icon">
                    </div>
                    <div class="fact-content">
                        <h5><span class="count">3,560</span> km</h5>
                        <p>Package Delivered</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-3 col-sm-6">
                <div class="single-fact text-center mb-50">
                    <div class="fact-icon mb-25">
                        <img src="<?php echo get_template_directory_uri();?>/assets/img/icon/fact_icon02.png" alt="icon">
                    </div>
                    <div class="fact-content">
                        <h5><span class="count">195</span></h5>
                        <p>Countries Covered</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-3 col-sm-6">
                <div class="single-fact text-center mb-50">
                    <div class="fact-icon mb-25">
                        <img src="<?php echo get_template_directory_uri();?>/assets/img/icon/fact_icon03.png" alt="icon">
                    </div>
                    <div class="fact-content">
                        <h5><span class="count">4,56</span> k</h5>
                        <p>Happy Customer</p>
                    </div>
                </div>
            </div>
            <div class="col-lg-3 col-sm-6">
                <div class="single-fact text-center mb-50">
                    <div class="fact-icon mb-25">
                        <img src="<?php echo get_template_directory_uri();?>/assets/img/icon/fact_icon04.png" alt="icon">
                    </div>
                    <div class="fact-content">
                        <h5><span class="count">99</span> Yr</h5>
                        <p>Year Experience</p>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- fact-area-end -->

<!-- faq-area -->
<section class="faq-area faq-bg pt-110 pb-120">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-xl-7 col-lg-8 col-md-10">
                <div class="section-title text-center mb-55">
                    <h2>SUPMAX Ingredients</h2>
                    <div class="bar"></div>
                    <p>There are many variations of passages of Lorem Ipsum that available, but the majority have fered
                    alteration in some form, by injected humour.</p>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-6">
                <div class="faq-img">
                    <img src="<?php echo get_template_directory_uri();?>/assets/img/images/faq_img.jpg" alt="img">
                </div>
            </div>
            <div class="col-lg-6">
                <div class="faq-wrapper-padding">
                    <div class="faq-wrapper">
                        <div class="accordion" id="accordionExample">
                            <div class="card">
                                <div class="card-header" id="headingOne">
                                    <h5 class="mb-0">
                                        <a href="#" class="btn-link collapsed" data-toggle="collapse" data-target="#collapseOne" aria-expanded="true" aria-controls="collapseOne">
                                            What is world of spirits and cocktail ?
                                        </a>
                                    </h5>
                                </div>
                                <div id="collapseOne" class="collapse" aria-labelledby="headingOne" data-parent="#accordionExample">
                                    <div class="card-body">
                                        <p>There are many variations of passages of Lorem Ipsum that available, but the majority have fered altion in some form, by
                                        injected humour.variations of passages of Lorem Ipsum that.</p>
                                    </div>
                                </div>
                            </div>
                            <div class="card">
                                <div class="card-header" id="headingTwo">
                                    <h5 class="mb-0">
                                        <a href="#" class="btn-link" data-toggle="collapse" data-target="#collapseTwo"
                                        aria-expanded="false" aria-controls="collapseTwo">
                                        Free Ingredients provides a searchable list ?
                                    </a>
                                </h5>
                            </div>
                            <div id="collapseTwo" class="collapse show" aria-labelledby="headingTwo"
                            data-parent="#accordionExample">
                            <div class="card-body">
                                <p>There are many variations of passages of Lorem Ipsum that available, but the majority have fered altion in some form, by
                                injected humour.variations of passages of Lorem Ipsum that.</p>
                            </div>
                        </div>
                    </div>
                    <div class="card">
                        <div class="card-header" id="headingThree">
                            <h5 class="mb-0">
                                <a href="#" class="btn-link collapsed" data-toggle="collapse" data-target="#collapseThree"
                                aria-expanded="false" aria-controls="collapseThree">
                                VidMate app is a powerful application ?
                            </a>
                        </h5>
                    </div>
                    <div id="collapseThree" class="collapse" aria-labelledby="headingThree" data-parent="#accordionExample">
                        <div class="card-body">
                            <p>There are many variations of passages of Lorem Ipsum that available, but the majority have fered altion in some form, by
                            injected humour.variations of passages of Lorem Ipsum that.</p>
                        </div>
                    </div>
                </div>
                <div class="card">
                    <div class="card-header" id="headingFour">
                        <h5 class="mb-0">
                            <a href="#" class="btn-link collapsed" data-toggle="collapse" data-target="#collapseFour"
                            aria-expanded="false" aria-controls="collapseFour">
                            Free Ingredients provides a searchable and abortion ?
                        </a>
                    </h5>
                </div>
                <div id="collapseFour" class="collapse" aria-labelledby="headingFour" data-parent="#accordionExample">
                    <div class="card-body">
                        <p>There are many variations of passages of Lorem Ipsum that available, but the majority have fered altion in some form, by
                        injected humour.variations of passages of Lorem Ipsum that.</p>
                    </div>
                </div>
            </div>
            <div class="card">
                <div class="card-header" id="headingFive">
                    <h5 class="mb-0">
                        <a href="#" class="btn-link collapsed" data-toggle="collapse" data-target="#collapseFive"
                        aria-expanded="false" aria-controls="collapseFive">
                        Latest version through Vidmate powerful ?
                    </a>
                </h5>
            </div>
            <div id="collapseFive" class="collapse" aria-labelledby="headingFive" data-parent="#accordionExample">
                <div class="card-body">
                    <p>There are many variations of passages of Lorem Ipsum that available, but the majority have fered altion in some form, by
                    injected humour.variations of passages of Lorem Ipsum that.</p>
                </div>
            </div>
        </div>
    </div>
</div>
</div>
</div>
</div>
</div>
</section>
<!-- faq-area-end -->

<!-- pricing-area -->
<section id="price" class="pricing-area pt-110 pb-90">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-xl-7 col-lg-8 col-md-10">
                <div class="section-title text-center mb-55">
                    <h2>Choose Your Packages</h2>
                    <div class="bar"></div>
                    <p>There are many variations of passages of Lorem Ipsum that available, but the majority have fered
                    alteration in some form, by injected humour.</p>
                </div>
            </div>
        </div>
        <div class="pricing-wrap pl-80 pr-80">
            <div class="row">
                <div class="col-lg-4 col-md-6">
                    <div class="single-pricing text-center mb-30">
                        <div class="pricing-head mb-30">
                            <div class="pricing-icon mb-15">
                                <img src="<?php echo get_template_directory_uri();?>/assets/img/icon/pricing_icon01.png" alt="img">
                            </div>
                            <h5>Basic <span>Limited</span></h5>
                            <span>monthly</span>
                            <p>Subscribe Best Plans</p>
                            <div class="price-count">
                                <h4>1 Person User <span>- $59</span></h4>
                            </div>
                        </div>
                        <div class="pricing-list mb-30">
                            <ul>
                                <li>1 Person User vidmate</li>
                                <li>40 MG Per Capsule</li>
                                <li>50 Capsules Per Bottle</li>
                                <li>20% Future Purchases</li>
                            </ul>
                        </div>
                        <div class="pricing-btn">
                            <a href="#" class="btn">Buy Now<i class="fas fa-shopping-cart"></i></a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6">
                    <div class="single-pricing active text-center mb-30">
                        <div class="pricing-head mb-30">
                            <div class="pricing-icon mb-15">
                                <img src="<?php echo get_template_directory_uri();?>/assets/img/icon/pricing_icon02.png" alt="img">
                            </div>
                            <h5>Family <span>Limited</span></h5>
                            <span>monthly</span>
                            <p>Subscribe Best Plans</p>
                            <div class="price-count">
                                <h4>5 Person User <span>- $119</span></h4>
                            </div>
                        </div>
                        <div class="pricing-list mb-30">
                            <ul>
                                <li>1 Person User vidmate</li>
                                <li>40 MG Per Capsule</li>
                                <li>50 Capsules Per Bottle</li>
                                <li>20% Future Purchases</li>
                            </ul>
                        </div>
                        <div class="pricing-btn">
                            <a href="#" class="btn">Buy Now<i class="fas fa-shopping-cart"></i></a>
                        </div>
                    </div>
                </div>
                <div class="col-lg-4 col-md-6">
                    <div class="single-pricing text-center mb-30">
                        <div class="pricing-head mb-30">
                            <div class="pricing-icon mb-15">
                                <img src="<?php echo get_template_directory_uri();?>/assets/img/icon/pricing_icon03.png" alt="img">
                            </div>
                            <h5>Professonal <span>Limited</span></h5>
                            <span>monthly</span>
                            <p>Subscribe Best Plans</p>
                            <div class="price-count">
                                <h4>7 Person User <span>- $219</span></h4>
                            </div>
                        </div>
                        <div class="pricing-list mb-30">
                            <ul>
                                <li>1 Person User vidmate</li>
                                <li>40 MG Per Capsule</li>
                                <li>50 Capsules Per Bottle</li>
                                <li>20% Future Purchases</li>
                            </ul>
                        </div>
                        <div class="pricing-btn">
                            <a href="#" class="btn">Buy Now<i class="fas fa-shopping-cart"></i></a>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- pricing-area-end -->

<!-- doctor-area -->
<section id="ingredient" class="doctor-area doctor-bg pt-110 pb-65">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-xl-7 col-lg-8 col-md-10">
                <div class="section-title white-title text-center mb-55">
                    <h2>Recommended By Doctors</h2>
                    <div class="bar"></div>
                    <p>There are many variations of passages of Lorem Ipsum that available, but the majority have fered alteration in some
                    form, by injected humour.</p>
                </div>
            </div>
        </div>
        <div class="doctor-wrap pl-80 pr-80">
            <div class="row">
                <div class="col-md-6">
                    <div class="single-doctor mb-55">
                        <div class="doctor-thumb">
                            <img src="<?php echo get_template_directory_uri();?>/assets/img/images/doctor_thumb01.jpg" alt="img">
                        </div>
                        <div class="doctor-content">
                            <div class="doctor-icon">
                                <img src="<?php echo get_template_directory_uri();?>/assets/img/icon/envato_icon.png" alt="img">
                            </div>
                            <p>Dorem Ipsum availablut the majoriy have sufferd alterat some form huour the and ransed words which don't look even
                            slightly belieblegg to passage majoriy have sufferd alterat some form huour and ransed.</p>
                            <div class="doctor-info">
                                <h6>Alexander Graham <span>- Heart Specialist</span></h6>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="single-doctor mb-55">
                        <div class="doctor-thumb">
                            <img src="<?php echo get_template_directory_uri();?>/assets/img/images/doctor_thumb02.jpg" alt="img">
                        </div>
                        <div class="doctor-content">
                            <div class="doctor-icon">
                                <img src="<?php echo get_template_directory_uri();?>/assets/img/icon/envato_icon.png" alt="img">
                            </div>
                            <p>Dorem Ipsum availablut the majoriy have sufferd alterat some form huour the and ransed words which don't look even
                            slightly belieblegg to passage majoriy have sufferd alterat some form huour and ransed.</p>
                            <div class="doctor-info">
                                <h6>Dorehe Angle <span>- Heart Specialist</span></h6>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="single-doctor mb-55">
                        <div class="doctor-thumb">
                            <img src="<?php echo get_template_directory_uri();?>/assets/img/images/doctor_thumb03.jpg" alt="img">
                        </div>
                        <div class="doctor-content">
                            <div class="doctor-icon">
                                <img src="<?php echo get_template_directory_uri();?>/assets/img/icon/envato_icon.png" alt="img">
                            </div>
                            <p>Dorem Ipsum availablut the majoriy have sufferd alterat some form huour the and ransed words which don't look even
                            slightly belieblegg to passage majoriy have sufferd alterat some form huour and ransed.</p>
                            <div class="doctor-info">
                                <h6>Tomas Alexander <span>- Neurologist</span></h6>
                            </div>
                        </div>
                    </div>
                </div>
                <div class="col-md-6">
                    <div class="single-doctor mb-55">
                        <div class="doctor-thumb">
                            <img src="<?php echo get_template_directory_uri();?>/assets/img/images/doctor_thumb04.jpg" alt="img">
                        </div>
                        <div class="doctor-content">
                            <div class="doctor-icon">
                                <img src="<?php echo get_template_directory_uri();?>/assets/img/icon/envato_icon.png" alt="img">
                            </div>
                            <p>Dorem Ipsum availablut the majoriy have sufferd alterat some form huour the and ransed words which don't look even
                            slightly belieblegg to passage majoriy have sufferd alterat some form huour and ransed.</p>
                            <div class="doctor-info">
                                <h6>Alexander Graham <span>- Neurologist</span></h6>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- doctor-area-end -->


<!-- blog-area -->
<section id="blog" class="blog-area gray-bg pt-110 pb-90">
    <div class="container">
        <div class="row justify-content-center">
            <div class="col-xl-7 col-lg-8 col-md-10">
                <div class="section-title text-center mb-55">
                    <h2>BLOG & TIPS SUPMAX</h2>
                    <div class="bar"></div>
                    <p>There are many variations of passages of Lorem Ipsum that available, but the majority have fered
                    alteration in some form, by injected humour.</p>
                </div>
            </div>
        </div>
        <div class="row">
            <div class="col-lg-4 col-md-6">
                <div class="single-blog-post mb-30">
                    <div class="b-post-thumb">
                        <a href="<?php echo esc_url(home_url('/')); ?>?p=8"><img src="<?php echo get_template_directory_uri();?>/assets/img/blog/blog_img01.jpg" alt="img"></a>
                    </div>
                    <div class="blog-content">
                        <span>19. august. 2019</span>
                        <h3><a href="<?php echo esc_url(home_url('/')); ?>?p=8">Ocean Shipping Lines Word Relationship</a></h3>
                        <p>Orem Ipsum is simply dummy text the printing and types industry.</p>
                        <a href="<?php echo esc_url(home_url('/')); ?>?p=8">Read More <i class="fas fa-plus"></i></a>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-6">
                <div class="single-blog-post mb-30">
                    <div class="b-post-thumb">
                        <a href="<?php echo esc_url(home_url('/')); ?>?p=17"><img src="<?php echo get_template_directory_uri();?>/assets/img/blog/blog_img02.jpg" alt="img"></a>
                    </div>
                    <div class="blog-content">
                        <span>19. august. 2019</span>
                        <h3><a href="<?php echo esc_url(home_url('/')); ?>?p=17">Logistic Generally Detailed Organiza</a></h3>
                        <p>Orem Ipsum is simply dummy text the printing and types industry.</p>
                        <a href="<?php echo esc_url(home_url('/')); ?>?p=17">Read More <i class="fas fa-plus"></i></a>
                    </div>
                </div>
            </div>
            <div class="col-lg-4 col-md-6">
                <div class="single-blog-post mb-30">
                    <div class="b-post-thumb">
                        <a href="<?php echo esc_url(home_url('/')); ?>?p=21"><img src="<?php echo get_template_directory_uri();?>/assets/img/blog/blog_img03.jpg" alt="img"></a>
                    </div>
                    <div class="blog-content">
                        <span>19. august. 2019</span>
                        <h3><a href="<?php echo esc_url(home_url('/')); ?>?p=21">Real-life People Fictional Characters</a></h3>
                        <p>Orem Ipsum is simply dummy text the printing and types industry.</p>
                        <a href="<?php echo esc_url(home_url('/')); ?>?p=21">Read More <i class="fas fa-plus"></i></a>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>
<!-- blog-area-end -->

<!-- brand-area -->
<div class="brand-area pt-120 pb-120">
    <div class="container">
        <div class="row brand-active">
            <div class="col-12">
                <div class="signle-brand">
                    <img src="<?php echo get_template_directory_uri();?>/assets/img/brand/brnad_logo01.png" alt="img">
                </div>
            </div>
            <div class="col-12">
                <div class="signle-brand">
                    <img src="<?php echo get_template_directory_uri();?>/assets/img/brand/brnad_logo02.png" alt="img">
                </div>
            </div>
            <div class="col-12">
                <div class="signle-brand">
                    <img src="<?php echo get_template_directory_uri();?>/assets/img/brand/brnad_logo03.png" alt="img">
                </div>
            </div>
            <div class="col-12">
                <div class="signle-brand">
                    <img src="<?php echo get_template_directory_uri();?>/assets/img/brand/brnad_logo04.png" alt="img">
                </div>
            </div>
            <div class="col-12">
                <div class="signle-brand">
                    <img src="<?php echo get_template_directory_uri();?>/assets/img/brand/brnad_logo05.png" alt="img">
                </div>
            </div>
            <div class="col-12">
                <div class="signle-brand">
                    <img src="<?php echo get_template_directory_uri();?>/assets/img/brand/brnad_logo03.png" alt="img">
                </div>
            </div>
        </div>
    </div>
</div>
<!-- brand-area-end -->

<!-- newsletter -->
<section class="newsletter-area">
    <div class="container">
        <div class="row">
            <div class="col-12">
                <div class="newsletter-wrap">
                    <div class="row">
                        <div class="col-lg-5">
                            <div class="newsletter-content">
                                <h4>Newsletter Sign Up</h4>
                                <span>Notifications our best deals...</span>
                            </div>
                        </div>
                        <div class="col-lg-7">
                            <div class="newsletter-form">
                                <?php echo do_shortcode('[contact-form-7 id="5" title="Contact form 1"]'); ?>
                            </div>
                        </div>
                    </div>
                </div>
            </div>
        </div>
    </div>
</section>

<?php get_footer(); ?>