<?php
 $adventures_redux_demo = get_option('redux_demo');
/**
 * The template for displaying product content within loops
 *
 * This template can be overridden by copying it to yourtheme/woocommerce/content-product.php.
 *
 * HOWEVER, on occasion WooCommerce will need to update template files and you
 * (the theme developer) will need to copy the new files to your theme to
 * maintain compatibility. We try to do this as little as possible, but it does
 * happen. When this occurs the version of the template file will be bumped and
 * the readme will list any important changes.
 *
 * @see     https://docs.woocommerce.com/document/template-structure/
 * @author  WooThemes
 * @package WooCommerce/Templates
 * @version 2.6.1
 */

if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

global $product;

// Ensure visibility
if ( empty( $product ) || ! $product->is_visible() ) {
	return;
}
?>
<?php $shop_no_sidebar_image = get_post_meta(get_the_ID(),'_cmb_shop_no_sidebar_image', true); ?>


<div class="col-md-4 col-sm-6 col-xs-12"<?php post_class('prd_list text-center enitre_mouse'); ?>>
    <div class="single-adventure">
        <a href="<?php the_permalink();?>"><img src="<?php echo esc_url($shop_no_sidebar_image);?>" alt=""></a>
        <div class="adventure-text effect-bottom">
            <div class="transparent-overlay">
                <h4><a href="#"><?php the_title(); ?></a></h4>
                
                <p><?php if(isset($adventures_redux_demo['product_excerpt_3'])){?>
                        <?php echo esc_attr(adventures_excerpt_6($adventures_redux_demo['product_excerpt'])); ?>
                        <?php }else{?>
                        <?php echo esc_attr(adventures_excerpt_6(40)); 
                        }
                        ?></p>
            </div>
            <div class="adventure-price-link">
                
                <?php 

				  /**
				   * woocommerce_after_shop_loop_item_title hook.
				   *
				   * @hooked woocommerce_template_loop_rating - 5
				   * @hooked woocommerce_template_loop_price - 10
				   */
				  do_action( 'woocommerce_after_shop_loop_item_title' ); ?>
				  
				  
				    <?php 

				  /**
				   * woocommerce_after_shop_loop_item hook.
				   *
				   * @hooked woocommerce_template_loop_product_link_close - 5
				   * @hooked woocommerce_template_loop_add_to_cart - 10
				   */
				  do_action( 'woocommerce_after_shop_loop_item' );
				  ?>
                  
                <div class="adventure-link">
                    <a href="<?php echo esc_attr(get_post_meta(get_the_ID(),'_cmb_single_facebook', true));?>"><i class="fa fa-facebook"></i></a>
            <a href="<?php echo esc_attr(get_post_meta(get_the_ID(),'_cmb_single_twitter', true));?>"><i class="fa fa-twitter"></i></a>
            <a href="<?php echo esc_attr(get_post_meta(get_the_ID(),'_cmb_single_googleplus', true));?>"><i class="fa fa-google-plus"></i></a>
            <a href="<?php echo esc_attr(get_post_meta(get_the_ID(),'_cmb_single_linkedin', true));?>"><i class="fa fa-linkedin"></i></a>
            <a href="<?php echo esc_attr(get_post_meta(get_the_ID(),'_cmb_single_rss', true));?>"><i class="fa fa-rss"></i></a>
                </div>
            </div>
        </div>
    </div>
</div>





