  <?php $supmax_redux_demo = get_option('redux_demo'); ?>
</main>
<!-- main-area-end -->

<!-- footer -->
<footer id="contact">
    <?php if(isset($supmax_redux_demo['footer_image']['url']) && $supmax_redux_demo['footer_image']['url'] != ''){?>
        <div class="footer-wrap pt-190 pb-40" data-background="<?php echo esc_url($supmax_redux_demo['footer_image']['url']);?>">
    <?php }else{?>
        <div class="footer-wrap pt-190 pb-40" data-background="<?php echo get_template_directory_uri();?>/assets/img/bg/footer_bg.jpg">
    <?php } ?>
        <div class="container">
            <div class="row">
                <div class="col-xl-3 col-lg-4 col-md-6">
                    <div class="footer-widget mb-50">
                        <?php if ( is_active_sidebar( 'footer-area-1' ) ) : ?>
                            <?php dynamic_sidebar( 'footer-area-1' ); ?>
                        <?php endif; ?>
                    </div>
                </div>
                <div class="col-xl-3 col-lg-4 col-md-6">
                    <div class="footer-widget mb-50">
                        <?php if ( is_active_sidebar( 'footer-area-2' ) ) : ?>
                            <?php dynamic_sidebar( 'footer-area-2' ); ?>
                        <?php endif; ?>
                    </div>
                </div>
                <div class="col-xl-3 col-lg-4 col-md-6">
                    <div class="footer-widget mb-50">
                        <?php if ( is_active_sidebar( 'footer-area-3' ) ) : ?>
                            <?php dynamic_sidebar( 'footer-area-3' ); ?>
                        <?php endif; ?>
                    </div>
                </div>
                <div class="col-xl-3 col-lg-4 col-md-6">
                    <div class="footer-widget mb-50">
                        <?php if ( is_active_sidebar( 'footer-area-4' ) ) : ?>
                            <?php dynamic_sidebar( 'footer-area-4' ); ?>
                        <?php endif; ?>
                    </div>
                </div>
            </div>
        </div>
    </div>
    <div class="copyright-wrap">
        <div class="container">
            <div class="row align-items-center">
                <div class="col-lg-6 col-md-7">
                    <?php if(isset($supmax_redux_demo['footer_text']) && $supmax_redux_demo['footer_text'] != ''){?>
                        <div class="copyright-text">
                            <p><?php echo htmlspecialchars_decode(esc_attr($supmax_redux_demo['footer_text']));?></p>
                        </div>
                    <?php }else{?>
                        <div class="copyright-text">
                            <p><?php echo esc_html__( 'Copyright© Supmax | All Rights Reserved', 'supmax' )?></p>
                        </div>
                    <?php } ?>
                </div>
                <div class="col-lg-6 col-md-5">
                    <?php if(isset($supmax_redux_demo['footer_image_2']['url']) && $supmax_redux_demo['footer_image_2']['url'] != ''){?>
                        <div class="f-payment-method text-center text-md-right">
                            <img src="<?php echo esc_url($supmax_redux_demo['footer_image_2']['url']);?>" alt="img">
                        </div>
                    <?php }else{?>
                        <div class="f-payment-method text-center text-md-right">
                            <img src="<?php echo get_template_directory_uri();?>/assets/img/images/card_img.png" alt="img">
                        </div>
                    <?php } ?>
                </div>
            </div>
        </div>
    </div>
</footer>

<?php wp_footer(); ?>
</body>
</html>