<?php
/**
 * The Template for displaying all single products
 *
 * This template can be overridden by copying it to yourtheme/woocommerce/single-product.php.
 *
 * HOWEVER, on occasion WooCommerce will need to update template files and you
 * (the theme developer) will need to copy the new files to your theme to
 * maintain compatibility. We try to do this as little as possible, but it does
 * happen. When this occurs the version of the template file will be bumped and
 * the readme will list any important changes.
 *
 * @see 	    https://docs.woocommerce.com/document/template-structure/
 * @author 		WooThemes
 * @package 	WooCommerce/Templates
 * @version     1.6.4
 */
 $hostpro_redux_demo = get_option('redux_demo');
if ( ! defined( 'ABSPATH' ) ) {
	exit; // Exit if accessed directly
}

get_header(); ?>
<?php while ( have_posts() ) : the_post(); ?>



<div class="breadcrumb-area breadcrumb-bg pt-230">
        <div class="container">
            <div class="row">
                <div class="col-xl-12">
                    <div class="breadcrumb-text text-center">
                        <h1><?php if(isset($supmax_redux_demo['product_details_title'])){?>
                                    <?php echo htmlspecialchars_decode(esc_attr($supmax_redux_demo['product_details_title']));?>
                                    <?php }else{?>
                                    <?php echo esc_html__( 'Products Details', 'supmax' );
                                    }
                                    ?></h1>
                    </div>
                </div>
            </div>
        </div>
        <!-- End sub_content -->
    </div>
    
       
    <?php wc_get_template_part( 'content', 'single-product' ); ?>


 <?php endwhile; // end of the loop. ?>

 
<?php get_footer(  ); ?>
